<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include("DN13220_CL.php");
$armes=array(1=>"ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
$armess=array("ENERO"=>"01","FEBRERO"=>"02","MARZO"=>"03","ABRIL"=>"04","MAYO"=>"05","JUNIO"=>"06","JULIO"=>"07","AGOSTO"=>"08","SEPTIEMBRE"=>"09","OCTUBRE"=>"10","NOVIEMBRE"=>"11","DICIEMBRE"=>"12");
$axo=$_POST['teaxo'];
$mes=$_POST['semes'];
$fam=$axo.'-'.$armess[$mes].'-'.'01';
$fec=$_POST['fechaini'];
include('DF20000.php');
$fecha_inicial=$f_m;
$fec=$_POST['fechafin'];
include('DF20000.php');
$fecha_final=$f_m;
$cvar=new clase('dncageno',$fam,$_POST['setipnom'],$_SESSION['num_usu']);
$res=$cvar->eliminar($_POST['bot']);

	if($res=="ok"){
		echo '<h2>REGISTRO ELIMINADO </h2>';
		echo '<meta content="1; url=DN13220_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO ELIMINAR EL REGISTRO </h2>';
		echo '<meta content="1; url=DN13220_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>